Bug 992892 - python-flask-script: FTBFS in rawhide
python-flask-script: FTBFS in rawhide
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-flask-script (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Robert Kuska
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F20FTBFS
  Show dependency treegraph
 
Reported: 2013-08-05 02:46 EDT by Dennis Gilmore
Modified: 2016-04-18 06:16 EDT (History)
2 users (show)

See Also:
Fixed In Version: python-flask-script-0.5.3-3.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-06 03:56:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-08-05 02:46:13 EDT
Your package python-flask-script failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5756953

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/6953/5756953/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/6953/5756953/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/6953/5756953/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 Fedora Update System 2013-08-06 03:52:55 EDT
python-flask-script-0.5.3-3.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/python-flask-script-0.5.3-3.fc19
Comment 2 Fedora Update System 2013-09-18 09:02:51 EDT
python-flask-script-0.5.3-3.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.